Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# EAkey Class Reference

`#include <lineakparser.h>`

List of all members.

## Public Methods
| EAkey ()
## Public Attributes
EAkey * | next
QString | EAkeyname
int | EAkeycode
KeySym | EAkeysym
QString | EAcommand

## Constructor & Destructor Documentation

EAkey::EAkey | ( |  | ) | `[inline]`

## Member Data Documentation

QString EAkey::EAcommand

int EAkey::EAkeycode

QString EAkey::EAkeyname

KeySym EAkey::EAkeysym

EAkey* EAkey::next

The documentation for this class was generated from the following file:

- lineakparser.h